/* 
  Localizable.strings
  FilePane

  Created by SY on 8/13/14.
  Copyright (c) 2014 SY-mymixapps.com. All rights reserved.
*/
"/path"="/Chemin";
"Copied!"="C'est copié!";
"Copy to clipboard"="Copier dans Presse-papier";
"Drop here"="Déposer ici";
"Dear Users"="Chers utilisateurs";
"rateAppMsgStr"="Si vous trouvez FilePane utile, au moins un peu :)\n\rFaites le savoir !\n\r\n\r\n\n\r\n\r\n\r\n\n\r\n\n\n\rCela permettra de pérenniser le développement de FilePane et surtout de motiver son développeur. \n\rMerci d'utiliser FilePane !";
"AccessPermisionMain"="FilePane requiert votre permission pour fonctionner : zip, déplacements fichiers, etc... Cliquer pour continuer. (Recommandé)";
"LaunchAtLogin"="Lancer FilePane au démarrage (recommandé)";
"YES"="Oui";
"NO"="Non";
"MailAppNOTDefault"="Mail.app n'est pas votre client mail par défaut";
"LaunchMailApp"="Lancer Mail.app";
"MailAppNOTDefaultText"="Actuellement seul Mail.app peut envoyer plusieurs fichiers en pièces jointes. Vous pouvez définir Mail.app comme application par défaut dans ses préférences. Ensuite recommencez l'envoi.";
"FileExistsAlrtTitle"="Fichier existant";
"Replace"="Remplacer";
"KeepBoth"="Garde les deux";
"Skip"="Passer";
"Apply4All"="Appliquer à tous";

"%@ alreadyExists"="%@ existe déjà. Voulez-vous le remplacer ?";
"copyingFile2"="Copie de   '%@'   vers   '%@'";
"movingFile2"="Déplacement    '%@'   vers   '%@'";
"accessDeniedByuserTitle"="Accès au dossier refusé par l'utilisateur";
"accessDeniedByuserMsg"="Opération sur fichier annulée. FilePane doit pouvoir accéder au dossier de destination pour poursuivre";
"twShareMsg"="FilePane - La puissance du drag-and-drop sur votre Mac ! Essai gratuit: http://mymixapps.com/filepane #utility";
"fbShareMsg"="FilePane - libère la puissance du \"glisser-Déposer\" de votre Mac ! Version d'essai: http://mymixapps.com/filepane #utility";
"thisweekSavedTime"="Cette semaine FilePane de @mymixapps m'a fait gagner au moins %@ ! http://mymixapps.com/filepane #FreeTrial";
"totalTimeSaved"="L'utilitaire FilePane #utility by @mymixapps m'a déjà fait gagner %@ en tout! http://mymixapps.com/filepane #FreeTrial";
"allow"="Autoriser";
"AllowAccess"="Autoriser l'accès";
"thisweekSavedTimeFB"="L'utilitaire FilePane de @mymixapps m'a fait gagner plus de %@ cette semaine ! htt #mac";
"totalTimeSavedFB"="Logiciel FilePane de @mymixapps = %@ de gagné ! http://mymixapps.com/filepane #FreeTrial";
"SharingfeatureAlrtTitle"="La fonction de partage s'active seulement après avoir gagné plus de 20 minutes";
"SharingfeatureAlrtInf"="SVP, n'oubliez pas d'essayer à nouveau plus tard :-)";
"loginLaunchInfTXT"="Voulez-vous lancer l'application au démarrage ? Vous pouvez modifier cette option dans les préférences";
"NotEnoughspaceAlrtTitle"="Pas assez d'espace pour continuer !";
"NotEnoughspaceAlrtInfTxt"="FilePane a besoin de plus d'espace pour terminer. Libérez de l'espace puis recommencez.";
"FilePaneIcons"="FilePaneIcons_fr";
"CWtut"="CWtut_fr";
"filePanePicToShare"="filePanePicToShare";
"chooseUserDest"="Choisir un dossier de destination…";
"removeUserDestAlrtMsg"="Enlever le dossier de destination de la liste ?";
"destFolderDoesntExistMsg"="L'enlever de la liste ?";
"destFolderDoesntExistTitle"="Le dossier de destination n'existe pas";
"exclHintBtnTxt"="FilePane ne s'activera pas par \"glisser-&-déposer\", avec ces applications.";
"exclListDeleteAlertTitle"="Retirer cette application de la liste noire ?";
"rateQuestionLblStr"="Que pensez-vous de FilePane ?";
"rateLeftLoveStr"="J’adore !";
"rateRightCouldBetterStr"="Pourrait être mieux";
"SendFeedback"="Envoyer mes remarques";
"NoThanks"="Non merci";
"couldLeaveaReview"="Pourriez-vous laisser un bon avis ? \n C'est la meilleure des motivations pour un développeur.";
"LeaveReview"="Laisser un commentaire";
"tellHowToImprove"="Dites-nous comment améliorer FilePane. \n SVP";
"Loading"="Chargement...";
"ImgNotValid"="Image non valide...";
"MoveFilesTo"="Déplacer les fichiers vers...";
"FilesAlreadyBeingoved"="Ces fichiers sont déjà déplacés/copiés";
"FilesAlreadyBeingoved2"="Ces fichiers sont déjà déplacés/copiés - %@";
"overwriteNotPermited"="Ecrasement non autorisé\n %@";
"notPermitted"="Opération non autorisée \n %@";
"FilesStillbeingCopied"="\n Les fichiers sont actuellement utilisés par une autre opération copier/déplacer. Essayez à nouveau lorsque la tâche en cours est terminée.";
"canNotBeReplaced"="Ne peut pas être remplacé par l'élément qu'il contient.";
"Success"="Succès";
"Resizing"="Redimensionner ...";
"Converting"="Convertir ...";
"origImgNotFoundTitle"="L'image d'origine n'a pas été trouvée";
"failedToGetOrigImg"="Impossible de récupérer les données de l'image d'origine. Vérifiez qu'elle n'a pas été supprimée et essayez à nouveau.";
"nayet"="encore n/a";
"expandThePowerOfDnD"="FilePane - Libérez la puissance du glisser/déposer";
"shareViaEmailText"="Salut, %0A J'ai récemment découvert une super application Mac appelé FilePane. %0A Elle permet de facilement déplacer, créer et partager des fichiers et dossiers. Elle permet également de redimensionner, recadrer et modifier l'orientation des images en à peine quelques clics de souris ! %0A Vous pouvez télécharger une version d'évaluation gratuite ici - :-) mymixapps.com/filepane";
"IMPORTANT"="IMPORTANT:";
"Hide"="Masquer";
"Cancel"="Annuler";
"makeFPMenuBarIconVisibleAlertText"="Pour afficher à nouveau l'icône dans la barre de menu, relancez FilePane partir de votre dossier /Applications. Besoin d'aide ?- support@mymixapps.com";
"timeSavedWithFP"="TimeSavedwithFilePane_fr";
"fileCreateNameHintText"="Si aucun nom de fichier n'est précisé au moment de la création du fichier, un nom générique lui sera automatiquement attribué (par exemple : _NouveauDossier, _NouveauFichierTexte, _NouveauFichierDoc, etc..). Pas besoin de préciser l'extension de fichier.";
"savedTostr /%@"="Enregistré dans /%@";
"imgResizeCompleteMsg"="Redimensionnement d'image terminé!";
"imgConvCompleteMsg"="Conversion d'image terminée!";
"PDFConvCompleteMsg"="Conversion PDF terminée!";
"revealShowFileBtn"="Afficher";

"filesMoveMsgTitle"="Fichiers déplacés dans %@!";
"%@ created"="%@ fichier créé";
"Textsaved"="Texte enregistré!";
"zipTaskComplete"="Compression terminée!";
"savedasPDF"="PDF enregistré!";
"imgSaved"="Image enregistrée!";
"heresdesktopPic"="Voici un fond d'écran pour votre #Mac !";
"PDFPreviewHint"="Vous pouvez glisser-déposer des images directement dans cette fenêtre puis les supprimer, les faire pivoter, les retourner ou encore les réorganiser (à l'aide de glisser-déposer)";
"plsSelectImagePDFPreviewHint"="Sélectionnez une ou plusieurs images";

//"destPlistName"="dest";
